@charset "utf-8";


/* learnMoreArea +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #learnMoreArea{
	padding:40px 0 0 0;
}
#ct #learnMoreArea .learnMoreAreaTit{
	background:#ffffff url(/gogaku/st2020/img/common/icon/icon_balloon1.png) 0 .2em no-repeat;
	padding:0 .5em 0 38px;
	min-height:24px;
	font-size:200%;
	font-weight:normal;
}
#ct #learnMoreArea .learnMoreBox{
	min-height:3em;
	border:2px solid #959595;
	position:relative;
	padding:0 0 4px 0;
	margin:2em 0 0 5px;
}
#ct #learnMoreArea .learnMoreBox .learnMoreBoxTit{
	background:#ffffff;
	position:absolute;
	left:20px;
	top:-0.7em;
	padding:0 .5em 0 .5em;
	min-height:24px;
	font-size:150%;
	z-index:2;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner{
	margin:0 20px;
	padding:25px 0 6px 0;
	position:relative;
}
#ct #learnMoreArea .learnMoreBox .note{
	margin:0 20px;
}
/* carousel */
#ct #learnMoreArea .learnMoreBox .learnMore-inner .textCarousel{
	width:357px;
	height:178px;
	position:absolute;
	left:0;
	top:25px;
	overflow:hidden;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .textCarousel ul{
	height:154px;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .textCarousel li{
	display:block;
	float:left;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .textCarousel ul li img{
	width:105px;
	height:152px;
	margin:0 12px 0 0;
	border:1px solid #5b5b5b;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .textCarousel .carouselPrev{
	position:absolute;
	right:30px;
	bottom:0;
	cursor:pointer;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .textCarousel .carouselPrev img{
	width:14px;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .textCarousel .carouselNext{
	position:absolute;
	right:12px;
	bottom:0;
	cursor:pointer;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .textCarousel .carouselNext img{
	width:14px;
}
/* learnMoreBody */
#ct #learnMoreArea .learnMoreBox .learnMore-inner .learnMoreBody{
	margin:0 0 0 358px;
	min-height:152px;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .learnMoreBody h4 span{
	display:block;
	font-size:150%;
	font-weight:normal;
	padding:0 0 0 0;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .learnMoreBody h4 strong{
	display:block;
	font-size:250%;
	padding:0 0 0 0;
	color:#003d97;
	line-height:1.4;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner p{
	font-size:116.6%;
	padding:0 0 .4em 0;
	line-height:1.4;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .learnMoreBody .linkList{
	padding:0 0 0 0;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .linkList li a{
	float:left;
	background-image:none;
	color:#003d97;
	font-weight:bold;
	padding:0.2em .5em 0.1em 0.5em;
	margin:0 8px 6px 0;
}
#ct #learnMoreArea .learnMoreBox.internet .learnMore-inner .learnMoreBody{
	min-height:167px;
}
/* cd,dvd */
#ct #learnMoreArea .learnMoreBox.digitalData .learnMore-inner .linkList{
	text-align:center;
	padding-top:6px;
}
#ct #learnMoreArea .learnMoreBox.digitalData .learnMore-inner .linkList li{
	display:inline;
}
#ct #learnMoreArea .learnMoreBox.digitalData .learnMore-inner .linkList li a{
	float:none;
}
/* banner*/
#ct #learnMoreArea .learnMoreBox .learnMore-inner .bnrGogakuru{
	width:345px;
	height:167px;
	position:absolute;
	left:0;
	top:25px;
}
/* banner */
#ct #learnMoreArea .learnMoreBox .learnMore-inner .bnrBox{
	width:100%;
	padding:0 0 8px 0;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .bnrBox dt{
	float:left;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .bnrBox dd{
	overflow:hidden;
	*zoom:1;
	padding:0 0 0 16px;
	font-size:116.6%;
	line-height:1.4;
}
#ct #learnMoreArea .learnMoreBox .learnMore-inner .bnrBox dd .linkList{
	padding-top:6px;
}


/* /learnMoreArea ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */